/* 
Theme Name: Swift Supplements
Author:  Nic Davidson
Author URI: https://bushy.com.au
Template: Divi
Version: 1.0 
Description: The Bushy Creative Dynamic CSS Custom Child Theme
*/

/* Child CSS */

.et-social-icons {
    float: none;
    text-align: center;
}

#footer-info {
    float: none;
    text-align: center;
text-transform:uppercase;
font-size:10px;
}

.bottom-nav a {
    color: #fff;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    text-align: center;
    float: none;
font-family: 'Montserrat';
font-weight:bold;
font-size:12px;

}

.bottom-nav {
    text-align: center;
}

.et-social-icons li {
    display: inline-block;
    margin-left: 5px;
}

.footer-logo-swift {
    margin: auto;
    text-align: center;
    padding: 40px;
}

h2.woocommerce-loop-product__title {
    TEXT-ALIGN: CENTER;
    MIN-HEIGHT: 50PX;
}



.woocommerce ul.products li.product .price {
    margin: 0!important;
    color: #529ac6 !important;
    font-size: 22px;
FONT-WEIGHT:900;
    TEXT-ALIGN: CENTER!IMPORTANT;
}

.grey-prod-section {
    border-top: black;
    border-top-width: 2px;
    border-top-style: solid;
   border-bottom: black;
    border-bottom-width: 2px;
    border-bottom-style: solid;
}

h3.swift-subtitle-h3 {
    color: #529ac6;
}

.woocommerce-product-details__short-description {
    padding-top: 20px;
}

h3.shp-product-title {
    font-size: 30px;
}

h4.shp-product-desc {
    font-size: 22px;
}

h3.shp-price {
font-size:30px;
padding-top:10px;
}

#gform_1 > .gform_footer {
    display: inline-block;
    padding: 0.85em 0 0.625em;
    width: 20%;
text-align: left;
}
 
#gform_1 .gform_body {
    display: inline-block;
    float: left;
    width: 80%;
Text align:right;
}
 

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit], body .gform_wrapper input[type=button], body div.form_saved_message div.form_saved_message_emailform form input[type=submit] {
    margin: -2px 0 0;
    padding: 12px 20px;
    text-transform: uppercase;
    font-weight: bold!Important;
margin-left:-2px;
}

@media only screen and (min-width: 641px)
formsmain.min.c…?ver=2.2.1.4:1
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px;
}

input#gform_submit_button_1:hover {
background-color:#000;
color:#fff;
border-color: rgba(255, 0, 0, .0);
}

.woocommerce-store-notice, p.demo_store {
    font-size: 16px;
    font-weight: bolder!important;
    background-color: #000;
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
}


a.woocommerce-store-notice__dismiss-link {
    font-size: 10px;
}

td.actions .coupon {
display:none;
}